.slicknav_menu{
	display:none;	
}
 input[type="text"] , input[type="submit"] ,textarea,select{
	-webkit-appearance: none;
	borer-radius:0;
 }
@media (max-width: 1000px) {
	.wrap{
		width:100%;
		padding:0 20px;
		margin:0;
		box-sizing:border-box;
	}
	img{
		max-width: 100%;
		
	}
}

@media only screen 
and (min-width : 670px) 
and (max-width : 1000px) {
	
	#services .widget-inner {
		min-height: 160px;
	}
	/* SLIDER */
	.slider .wrap{
		height:100%;	
	}
	.slider .slide-content{
		left:20px;
		top:20%	
	}
	#sidebar .widget .widget_content a{
		display: block;
		text-overflow: ellipsis;
		overflow: hidden;
	}

}

@media (max-width: 1000px) {

	.m-br{
		display:block;	
	}
	/* MENU */
	#mainmenu{
		display:none;	
	}
	
	.slicknav_menu{
		display:block;	
	}
	.table-list td {
		padding: 10px 0;
		border-bottom: 1px solid #f1eeee;
		width: 33.33%;

		padding-left: 10px;
	}
	.table-list td:nth-child(2) {
		text-align: right;
	}
	.wrap-sm {
		width: 100%;
		padding-left:10px;
		padding-right:10px;
		box-sizing:border-box;
		margin: 0 auto;
	}
	#contact .col6,#contact .col12{
		padding-bottom:10px;	
	}
	#contact .row{
		padding-bottom:0;
	}
	.gallery .image {
		float: left;
		width: 33.33%;
		margin:0;
		padding:5px;
		box-sizing:border-box;
	}
	.gallery .image img{
		max-width:100%;
		height:auto;
	}
	/*--FOOTER--*/
	#footer-bottom {
		height: 70px;
		line-height: 35px;
		border-top: 1px solid #434046;
		color: #93939b;
	}
	#submenu {
		float: left;
	}
}
@media (max-width: 670px) {
	
	/* SERVICES */
	#services .widget{
		width:100%;
		float:none;
		margin: 0 0 30px 0	
	}
	#services .widget_image img {
		vertical-align: top;
		width: 100%;
		height: auto;
	}
	/* FOOTER WIDGETS */
	#footer .widget{
		width:100%!important;
		padding:0!important;
		float:none;
		margin: 0 0 30px 0		
	}
	
	#footer-bottom{
		line-height:18px;
		padding:20px 0;
		text-align:center;	
	}
	
	#copyright{
		float:none;	
	}
	
	#submenu{
		text-align:center;
		padding-top:20px;
		float:none;	
	}
	#submenu li{
		display:inline-block;
		float:none;	
	}
	
	/* CONTENT */
	.content .image{
		margin: 0 0 30px 0	
	}
	#sidebar {
		float: none;
		width: 100%;
		margin-top: 20px;
		border-top: 1px solid #dadada;
		padding-top: 10px;
	}
	#content {
		float: none;
		width: 100%;
		box-sizing: border-box;
		padding-left: 0px;
	}
	/* SLIDER */
	.slider .slide-content{
		display:None;	
	}
	
	/* COLS */
	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
		width:100%;
		float:none;
		margin:0;	
	}
	
}

/* MOBILE MENU */
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
	border:1px solid #0b57a4;
    margin: 31px 0 6px;
    text-decoration:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;  
}
.slicknav_btn > span{
	display:none;	
}
.slicknav_btn:before{
	content: "\f0c9";
	font: normal normal normal 18px/1 FontAwesome;
	color:#0b57a4;
}
.slicknav_btn.slicknav_open{
	background:#0b57a4;
	color:#fff;
}
.slicknav_btn.slicknav_open:before,
.slicknav_menu  .slicknav_open .slicknav_menutxt{
	color:#fff	
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #0b57a4;
    font-weight: bold;
	text-transform:uppercase;
	padding:0 10px 0 0;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #222;
}
.slicknav_menu {
    float:right;
}
.slicknav_nav {
    color:#fff;
    margin:0;
	padding:10px 0;
    font-size:0.875em;
	background:#0b57a4;
	position: absolute;
	left: 0;
	right: 0;
	top: 100px;
	z-index: 100;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:10px 20px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}